
@media (max-width: 1050px){
    .content-post{
      grid-template-columns: none;
      grid-template-rows: 1fr;
    }
    .instagram-card{
      grid-template-columns: 1fr 1fr 1fr;
    }
    .card-4{
      display: none;
    }
}

@media (max-width: 860px){
  .instagram-card{
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media (max-width: 600px){
  .card-3{
    display: none;
  }
  .instagram-card{
    grid-template-columns: 1fr 1fr;
  }
  .instagram-nav p{
    display: none;
  }
}

@media (max-width: 550px){
  .menu{
    display: none;
  }
  .menu.menu-active{
    top: 42px;
    right: 25px;
    position: absolute;
    display: block;
    ul{
      margin: 0;
      float: left;
      justify-content: none;
      align-items: left;
      flex-direction: column;

      background: #F5F5F5;
    }
    li{
      text-align: left;
      margin: 5px 100px 5px 10px;
    }
    a{
      margin: 5px;
    }
  }
  .menu-icon{
    margin: 0 0 23px 0;
    display: flex;
    float: right;

    width: 44px;
    height: 37px;

    background: #000000;
      .icon-br{
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
          .bar1, .bar2, .bar3{
            justify-content: center;
            align-items: center;
            margin: 1px 0;
      
            width: 17px;
            height: 2px;
      
            background-color: #FFFFFF;
            transition: 0.5s;
          }
          .bar1.change{
            transform: rotate(-45deg) translate(-6px, 6px);
          }
          .bar2.change{
            opacity: 0;
          }
          .bar3.change{
            transform: rotate(45deg) translate(-8px, -8px);
          }
      } 
  }
  .content-post .post{
    grid-template-columns: none;
    grid-template-rows: 1fr 40%;
  }
  .card-2{
    display: none;
  }
  .instagram-card{
    grid-template-columns: 1fr;
  }
  .content-post p{
    display: none;
  }
}